Adobe Media Encoder 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1609002 漏洞类型 缓冲区错误
发布时间 2019-05-14 更新时间 2019-05-14
CVE编号 CVE-2019-7844 CNNVD-ID CNNVD-201905-616
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108318
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-616
|漏洞详情
Adobe Media Encoder是美国奥多比(Adobe)公司的一款音、视频编码应用程序。 基于Windows和macOS平台的Adobe Media Encoder 13.0.2版本中存在越界读取漏洞,该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|受影响的产品
Adobe Media Encoder 13.1
|参考资料

来源:www.adobe.com

链接:https://www.adobe.com/software/flash/about/


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/108318


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/80958


来源:www.zerodayinitiative.com

链接:https://www.zerodayinitiative.com/advisories/ZDI-19-476/


来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/media-encoder/apsb19-29.html